cvp.vo

## Class Esame

- java.lang.Object
- - cvp.vo.Esame

-     public class Esame
      extends java.lang.Object

  La classe Exam

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codDiagnosi`
    `private java.lang.String` | `codEsenzione`
    `private java.lang.String` | `codPresidio`
    `private java.lang.String` | `codStruttura`
    `private java.lang.String` | `descDiagnosi`
    `private java.lang.String` | `descPresidio`
    `private java.lang.String` | `examCode`
    `private java.lang.String` | `examDate`
    `private java.lang.String` | `idDoctor`
    `private java.lang.String` | `notes`
    `private java.lang.String` | `patientFiscalCode`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Esame()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodDiagnosi()`
    `java.lang.String` | `getCodEsenzione()`
    `java.lang.String` | `getCodPresidio()`
    `java.lang.String` | `getCodStruttura()`
    `java.lang.String` | `getDescDiagnosi()`
    `java.lang.String` | `getDescPresidio()`
    `java.lang.String` | `getExamCode()`
    `java.lang.String` | `getExamDate()`
    `java.lang.String` | `getIdDoctor()`
    `java.lang.String` | `getNotes()`
    `java.lang.String` | `getPatientFiscalCode()`
    `void` | `setCodDiagnosi(java.lang.String codDiagnosi)`
    `void` | `setCodEsenzione(java.lang.String codEsenzione)`
    `void` | `setCodPresidio(java.lang.String codPresidio)`
    `void` | `setCodStruttura(java.lang.String codStruttura)`
    `void` | `setDescDiagnosi(java.lang.String descDiagnosi)`
    `void` | `setDescPresidio(java.lang.String descPresidio)`
    `void` | `setExamCode(java.lang.String examCode)`
    `void` | `setExamDate(java.lang.String examDate)`
    `void` | `setIdDoctor(java.lang.String idDoctor)`
    `void` | `setNotes(java.lang.String notes)`
    `void` | `setPatientFiscalCode(java.lang.String patientFiscalCode)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### patientFiscalCode

          private java.lang.String patientFiscalCode

    - #### codEsenzione

          private java.lang.String codEsenzione

    - #### codDiagnosi

          private java.lang.String codDiagnosi

    - #### descDiagnosi

          private java.lang.String descDiagnosi

    - #### examCode

          private java.lang.String examCode

    - #### examDate

          private java.lang.String examDate

    - #### codStruttura

          private java.lang.String codStruttura

    - #### codPresidio

          private java.lang.String codPresidio

    - #### descPresidio

          private java.lang.String descPresidio

    - #### idDoctor

          private java.lang.String idDoctor

    - #### notes

          private java.lang.String notes

  - ### Constructor Detail

    - #### Esame

          public Esame()

  - ### Method Detail

    - #### getPatientFiscalCode

          public java.lang.String getPatientFiscalCode()

    - #### setPatientFiscalCode

          public void setPatientFiscalCode(java.lang.String patientFiscalCode)

    - #### getCodEsenzione

          public java.lang.String getCodEsenzione()

    - #### setCodEsenzione

          public void setCodEsenzione(java.lang.String codEsenzione)

    - #### getCodDiagnosi

          public java.lang.String getCodDiagnosi()

    - #### setCodDiagnosi

          public void setCodDiagnosi(java.lang.String codDiagnosi)

    - #### getDescDiagnosi

          public java.lang.String getDescDiagnosi()

    - #### setDescDiagnosi

          public void setDescDiagnosi(java.lang.String descDiagnosi)

    - #### getExamCode

          public java.lang.String getExamCode()

    - #### setExamCode

          public void setExamCode(java.lang.String examCode)

    - #### getExamDate

          public java.lang.String getExamDate()

    - #### setExamDate

          public void setExamDate(java.lang.String examDate)

    - #### getCodStruttura

          public java.lang.String getCodStruttura()

    - #### setCodStruttura

          public void setCodStruttura(java.lang.String codStruttura)

    - #### getCodPresidio

          public java.lang.String getCodPresidio()

    - #### setCodPresidio

          public void setCodPresidio(java.lang.String codPresidio)

    - #### getDescPresidio

          public java.lang.String getDescPresidio()

    - #### setDescPresidio

          public void setDescPresidio(java.lang.String descPresidio)

    - #### getIdDoctor

          public java.lang.String getIdDoctor()

    - #### setIdDoctor

          public void setIdDoctor(java.lang.String idDoctor)

    - #### getNotes

          public java.lang.String getNotes()

    - #### setNotes

          public void setNotes(java.lang.String notes)